{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/fd6e9dbd-8784-4a08-98c3-072f535cbecc"]
        }
    ],
    "uuid": "e011bc15-c249-48b5-a025-539c5d00caa8"
}